DeepScan - Bug #913
Feature # 868 (Open): Admin site
Feature # 871 (Open): [Admin] User management
Feature # 893 (Open): [Admin] [User] Test
[Admin] [Common] Update selectbox phan trang
01/10/2025 08:38 AM - Nguyén Tra

Status: Resolved Start date: 01/09/2025
Priority: Normal Due date:

Assignee: duc tran % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Hién tai

- T&4t cad man list c6 option phan trang 2 ban ghi/trang

Mong mudn
- Bé option phan trang 2 ban ghi/trang
- Thém option 50 ban ghi/trang

History

#1 - 01/10/2025 08:38 AM - Nguyén Tra

- Description updated

#2 - 01/13/2025 04:21 AM - Le Quy Duong

- Status changed from Open to Implemented

#3 - 01/13/2025 08:22 AM - Le Quy Duong
- Assignee changed from Le Quy Duong to Nguyén Tra

#4 - 01/13/2025 08:43 AM - Nguyén Tra
- Status changed from Implemented to Resolved

- Assignee changed from Nguyén Tra to duc tran
